# Wollstonecraft Romance

This typeface was designed during the GRAPH-3859 TYPE DESIGN course in Spring 2022.


> _On a wet day in June of 1816, five youngsters spent three days stuck indoors at Villa Diodati in Cologny, Switzerland, creating stories to entertain each other and challenge their perceptions of the human form. For one of these members, this unplanned story session laid the groundwork for one of the most popular gothic horror novels, Frankenstein._


Wollstonecraft Romance was drawn as a sturdy, grounded text serif with semi-modular components that pays homage to the creation of Frankenstein’s monster. Wide letterforms demand and control the space, giving a sense of the silent threat that The Creature embodied throughout the novel as it lurked in the shadows. Combining a tall x-height and a low contrast appearance, this typeface easily maintains its legibility at all scales and makes for a pleasant reading experience.

[**Download font files…**](https://github.com/agraaaaao/wollstonecraft-romance/releases/latest)

![Student proof template](https://user-images.githubusercontent.com/53160535/168505373-ce3055f5-3d9e-4a11-88e4-d712dcb2cda5.jpg)

## Quick Questions

- **Where can I get the font?** [Here](https://github.com/agraaaaao/wollstonecraft-romance/releases/latest)
- **I might have found a bug. How can I let you know?** [Open an issue](https://github.com/agraaaaao/wollstonecraft-romance/issues)
- **I have a question, where can I get help?** Post in [Discussions Q&A](https://github.com/agraaaaao/wollstonecraft-romance/discussions/categories/q-a)
- **Is it legal to use the font for my purpose?** Probably yes! Wollstonecraft Romance is currently free and open source. (Read the [license](https://github.com/agraaaaao/wollstonecraft-romance/blob/dd3cd952b401b6ea07e46bdac5df8c02178f226e/LICENSE) for more details.)

## Supporters & Contributors

**Thank You** to everyone who has helped with this project and given feedback throughout its creation!

Special thanks to
[Richard M. Lipton](https://fonts.adobe.com/designers/richard-lipton)
who guided me during the course in the creation of this font.
